<plan>
  <lclist>
    <lc id="Berg" iid="virtual" addr="2" prev_x="-1" prev_y="-1" prev_ori="west" destblockid="" cmdDelay="0" pause="false" mode="stop" fifotop="false" lookupschedulevirtual="false" energypercentage="0" V="0" fx="0" throttleid="" trainlen="0" trainweight="0" info4throttle="false" show="true" screcord="false" resumeauto="false" arrivetime="1695673086" blockid="WestAn" scidx="-1" modereason="" modeblock="" fn="false" blockenterid="" placing="true" blockenterside="true" scheduleinithour="22" V_hint="mid" rdate="1695708382" runtime="16"/>
    <lc id="1212" identifier="1212" shortid="F9601" fncnt="28" spcnt="128" prot="L" addr="1212" V_max="100" V_mid="50" V_min="10" V_mode="percent" show="true" generated="false" destblockid="" cmdDelay="0" pause="false" mode="stop" fifotop="false" lookupschedulevirtual="false" energypercentage="0" V="0" fx="0" throttleid="" trainlen="0" trainweight="0" info4throttle="false" screcord="false" blockid="" blockenterid="" placing="true" blockenterside="true" scheduleinithour="2" resumeauto="false" V_hint="mid" rdate="1691356557" runtime="242" fn="false" uid="0" sid="0" dir="true" secaddr="0" modeevent="false" modereason="" manual="false" shunting="false" standalone="false" mtime="0" mint="0" active="true" waittime="0" scidx="-1" scheduleid="" tourid="" len="0" weight="0" train="" V_realkmh="0" imagenr="0" lookupschedule="false" consist="" cmd="modify" V_maxkmh="0" prev_id="1212" roadname="" owner="" color="" number="" home="" desc="" dectype="" decfile="nmra-rp922.xml" docu="" image="" remark="" wheeldiameter="13.000000" wheelbase="0" radius="0" maxincline="0" nraxis="0" nrcars="0" manuid="" catnr="" purchased="" value="" useshortid="false" throttlenr="0" manually="false" bus="0" iid="" informall="false" oid="" protver="1" secspcnt="28" V_cru="80" V_maxsec="14" KMH_min="0" KMH_mid="0" KMH_cru="0" KMH_max="0" KMH_Rmin="0" KMH_Rmid="0" KMH_Rcru="0" KMH_Rmax="0" KMH_Smin="0" KMH_Smid="0" KMH_Scru="0" KMH_Smax="0" V_Rmin="0" V_Rmid="0" V_Rcru="0" V_Rmax="0" V_Smin="0" V_Smid="0" V_Scru="0" V_Smax="0" V_step="0" mass="0" minstep="0" maxstep="0" pwm="0" pwmcorrdiv="10" Vmidpercent="30" Vmaxmin="20" Vmaxmax="255" Vmaxkmh="0" Vmidset="true" invdir="false" polarisation="true" regulated="true" restorefx="false" restorefxalways="false" restorespeed="false" dirpause="0" adjustaccel="false" maxload="0" accelmin="0" accelmax="0" accelcv="3" accelcvindex="0" vmaxcv="5" vmaxcvindex="0" vmidcv="6" vmidcvindex="0" camhost="" camport="8081" camtype="0" camfile="stream.mjpg" camskip="0" camoption="0" blockwaittime="10" maxwaittime="0" evttimer="0" minenergypercentage="0" swaptimer="0" ent2incorr="100" priority="10" forcepriority="false" usescheduletime="false" commuter="false" commuterblocks="" shortin="false" inatpre2in="false" usemanualroutes="false" useownwaittime="false" waitallblocks="false" waitallblocksalt="false" startupscid="" startuptourid="" check2in="false" usedepartdelay="true" freeblockonenter="false" reducespeedatenter="false" routespeedatenter="false" v0onswap="false" resetplacing="false" swapondir="false" decoupler="false" routestack="false" stoponfailgoto="false" directgoto="false" engine="diesel" engineFxType="" engineFxNr="0" cargo="none" secondnextblock="false" secondnextblock4wait="false" era="0" class="" consist_syncfunmap="0" consist_lightsoff="false" consist_syncfun="false" consist_synclights="false" usebbt="false" bbtsteps="10" bbtstartinterval="10" bbtmaxdiff="250" bbtcorrection="25" bbtkey="0" cvnrs="1,2,3,4,5,6,17,18,29" sbt_decelerate="0" sbt_interval="0" bat_accelerate="0" bat_interval="0" signalaspect="" prev_x="-1" prev_y="-1" prev_ori="west" modeblock="" gotoblockid="" arrivetime="1691356210"/>
  </lclist>
  <carlist/>
  <operatorlist/>
</plan>
